class CreateWorkflowInstanceBatches < ActiveRecord::Migration
  def change
    create_table :workflow_instance_batches do |t|
      t.string :type
      t.string :state
      t.string :name
      t.timestamps null: false
    end
  end
end

